Subject: Re: [ietf-smtp] Think little more simple first

From: pradeep xplorer <[email-masked]>
Date: Fri, 3 May 2019 15:27:09 +0000

I do not have a solution
I am an ex sun employee who pioneered browser usage and was a long term california resident in particular mountain view resident.
I left my position with sun in Oct 2002 because of being harassed by management and prevented to be in a sexual relation and flowering sexually and fathering a child by many forces who have exploited me continuing to exploit me.
I am registrant owner of domains dhyanayoga.info explodingmoon.org and pradeepkumarxplorer.com. I registered dhyanayoga.info in 2004. I was a resident of california and by registering dhyanayoga.info I expressed an interest in being a retired yoga fitness guide. There was a certain amount of money that i had to be paid to continue to be a resident of california options usually paid to engineers . This was not paid. Because of lack of standards
I do not know who my website viewers are
I do not get emails from viewers
But at the same time using some convenient laws and rules
The thieves keeping my money are able to sustain lives of many viewers of my website and employ them as well also they are using the revenue to sustain service providers like Facebook Google twitter hotmail.com yahoo.com and many other products services i depend on.  This crime is not easy to continue if I was a resident of california. To continue the theft the thieves used a fabregas romeo some stranger Philippino us cbp and harassed me at airport and forced me to surrender my usa pr status and has harmed me overseas many times. My networth is zero and only cash I have is 4000rs now. I have not lived or travelled in a relation and have not fathered children while the woman and ex excite employee amy starkey was able to moveon marry have a child and live in california and thailand. I need a solution.
I am writing this from a homoe hospital in Kalpathy where i have admitted my mother for physiotherapy as she had knee surgery and not mobile. She paid a cousins husband 10000rs I am using a house in chepilamuri to bath. But if that house is built using 800000rs that's extorted from me using a sindhu and prameela sasidharan it's an issue for me. I am the poorest man with no girl frends woman who can care for me and this mother and exploited by criminal dependents. I should have lived in california last 15 years with woman and as a yoga guide. Instead I am not acknowledged even once as a yoga guide my yoga body injured many times by cousins and criminals working as psychiatrists and even kerala police. I am in a utopia world where i work and some one else is enjoying payments made to me and is going on for 15 years and they are preventing me connecting to anyone using my money. It cannot continue.
Pradeep kumar xplorer formerly pradeep kumar pulappatta alias pradeep kumar kavassery pulappatta.
There's no joint family in kerala. I used a given surname. I have not even been to place pulappatta in my life. Yet an organisation of thieves Based in usa is exploiting me using pulappatta as a family name and it has to end
And all money stolen recovered sl
________________________________
From: Дилян Палаузов <[email-masked]>
Sent: Saturday, April 27, 2019 3:46:58 AM
To: pradeep xplorer; Дилян Палаузов; Valdis Klētnieks
Cc: [email-masked]
Subject: Re: [ietf-smtp] Think little more simple first

Hello,

as I said, remove from your emails any particular domains and countries and talk on a more abstract (universal) level. Your very personal story is unlikely to be tackled here, as at the end there shall be a document (RFC) which describes a problem and a solution.

I am sorry you have lost money in internet, but it is certainly possible that the problem and the countermeasures can be described without using the word money.

At your place I would read some RFCs first about emails and then propose something, that amends them, is backward compatible, uses their terminology (e.g. a new SMTP service extension or reply code).

If your proposal does not go this way it is very unlikely that it will make any progress.

Regards
Дилян

On April 26, 2019 11:58:21 PM GMT+02:00, pradeep xplorer <[email-masked]> wrote:
Thanks for the comments
I would say the registry should be run by
Organisation like icann.
The cybercrime using my domains is being
Continued by whois information in icann
Databases. The Whois of dhyanayoga.info and explodingmoon.org shows IN. It should show US and those who are moving money enforce i lived in usa last one decade. I am not able to change whois is of pradeepkumarxplorer.com to jio phone i subscribed to recently and I have a suspicion my money is being used to own and employ many in service providers without my authority. Obviously there are some Internet laws and using it the ip value of my domains is being stolen leading to my poverty and being harmed in india. The motivation for me using emails and publishing a yoga guidance website is to have income and lead a life. The lack of verifiable and accountable email is one reason I am not getting a solution.
________________________________
From: Дилян Палаузов <[email-masked]>
Sent: Friday, April 26, 2019 11:34:41 PM
To: pradeep xplorer; Valdis Klētnieks
Cc: [email-masked]
Subject: Re: [ietf-smtp] Think little more simple first

Dear all,

obviously. the discussion here leaves the frames of standardisation, the scope of this mailing list and is not
constructive.

The abstract of https://tools.ietf.org/html/draft-emailwhois-pradeepkumarxplorer-02 “describes a need”.  While it is
possible for a RFC, to discuss requirements for future RFCs, where a protocol is fixed, as RFC 2779 and RFC 5016 do, I
do not see how draft-emailwhois-pradeepkumarxplorer defines requirements for a future protocol.

Usually RFCs speak about abstract domains, like example.org / example.com, @example.int and describe the problem they
try to solve using these abstract domains.  draft-emailwhois-pradeepkumarxplorer does not use this practice, but assumes
the reader knows some specifics that the mentionen internet providers implement.  Please remove the country names from
the draft.  If a country exposes something specific (how emails are handled), describe the problem/solution without
mentioning the country.

The draft leaves unclear, who will run such registry.  ICANN?  Or can anybody run its own registry and then which
registries shall be trusted and which not so trusted.

The purpose of the acknowledgement section is used to say who/what helped to have the document finished.  Anything that
helped can be mentioned, provided the purpose is obeyed.

Regards
  Дилян

On Fri, 2019-04-26 at 17:21 +0000, pradeep xplorer wrote:
> I lived with a woman with whom I can never sexual coitus 1991 to 1998. My first sexual coitus or marriage was with amy rainier starkey and i have enjoyed sensual erotica play wityh these and few have pegged me http://pradeepkumarxplorer.com/california.
> And i have enjoyed thai spas and enjoyed sexual coitus with an equal amount of thai
> Woman. But I need to father a child. I am pegged to californians and not let in and i can moveon with thai English but I need my money as cash to restart my life. I am 49
> And if narcis tarcau or my father's brothers does not like thinking of me being pegged by a woman like jessica it's their problem. I cannot request a erotica dominant to thai massage me for that i need to find a woman who can satisfy me in thai massage and sexual coitus. I just see an organisation of thieves stealing my money and has prevented me enjoying a sexual life that's backbone of social life. I have no income past Oct 2002 and i had about 100000 dollars cash. It's unacceptable and i demand a solution.
> From: Valdis Kletnieks <[email-masked]> on behalf of Valdis Klētnieks <[email-masked]>
> Sent: Friday, April 26, 2019 8:31:20 PM
> To: pradeep xplorer
> Cc: [email-masked]
> Subject: Re: Think little more simple first
>
> On Fri, 26 Apr 2019 11:14:32 -0000, pradeep xplorer said:
> > I am a customer of email and www services who lost ten years of succulent
> > life in california because of cybercrime using the websites I publish as a
> > customer.
>
> Which has absolutely nothing to do with the total lack of technical merits of
> your proposal, and is a reply to a mail that I sent off-list because the rest
> of the list wasn't interested.
>
> The other day, you complained about the fact I said you were in India.
>
> Consider this website:
>
> https://domainbigdata.com/hotmail.com/mj/TSQtq39PL8gy5k0zxi8EbQ
>
> Which tells me:
>
> [email-masked] is associated to this person
> Name    Pradeep Xplorer is associated with 2 domains
> Organization    Explore And Play        is associated with 2 domains
> Address ROHINIVILLA CHEPILAMURI GAYATHRI AKATHETHARA    map
> City    palakkad
> Country   India
> Phone   +91.9538236454
> Private no
>
> Still think your registry is a good idea?
>
> Let us know how long it takes you to get domainbigdata.com to get their data
> correct if they're wrong. Alternatively, realize that if you want your idea to
> work, it allows sites to filter based on where the mail is coming from - and
> that means that you'll have to make it known to the world that you're in India.
>
> In other words, you're complaining about the logical outcome of your own proposal.
>
> In the meantime, <plonk!!> - the sound of a user being added to the ignore filter.
> _______________________________________________
> ietf-smtp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-smtp

--
Sent from my Android device with K-9 Mail. Please excuse my brevity.